Monday, May 31, 2021

Gentoo Linux: CVE-2021-28651: Squid: Multiple vulnerabilities

Description
A remote attacker could send a specially crafted request, possibly resulting in a Denial of Service condition or information leak.
Solution(s)
  • gentoo-linux-upgrade-net-proxy-squid


  • References
  • https://attackerkb.com/topics/cve-2021-28651
  • CVE - 2021-28651
  • 202105-14




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated